Subject: Polymer Modelling & BORON

From: Richard M Day <[email-masked]>
Date: Fri, 22 Jan 1999 07:56:57 +0000

Hi CCL'ers.

This is a problem that I have been handed recently, and to be honest I'm
not sure if this is feasible.  Any Ideas ??

Using TRIPOS sybyl or MSI Quanta/Insight

We would like to model a polymer that contains acids of BORON, to be able
to create inclusion sites around contaminating molecules not included in
the polymerisation.  The aim to measure the interaction between the
contaminating molecules and the polymer backbone.

Firstly, BORON isnt parameterised in SYBYL (except very badly in
metals.tpd).  Secondly how can we get our polymer to "crystalise" around
the contamination.  I thought maybe simulated annealing would do the trick
- I'm not too sure about this because I've always worked with proteins !

Any help and comments would be appreciated.

Thanks,

Richard D.